# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-06 06:58
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0010_auto_20190906_1441'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 6, 14, 58, 47, 942691)),
        ),
    ]
